@echo off

for %%i in (01,02,03,11) do (
copy %%i.t %%i
)

javac GenRandom.java
java GenRandom        > 04
java GenRandom        > 05
java GenRandom        > 06
java GenRandom        > 07
java GenRandom        > 08
java GenRandom        > 09
java GenRandom        > 10


call tall at